.pages {
    background: url("/images/album-content-breaker.gif") no-repeat center top;
    padding: 20px 0 10px 0;
    margin: 20px 0 0px 0;
    clear: left;
    font-size: 11px;
    text-align: center;
}
.pages a, .pages span {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	
	background: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
}
.pages span.current {
    border: 1px solid #2E6AB1;
    font-weight: bold;
    background: #30659E;
    color: #fff;
}
.pages a {
    border: 1px solid #9AAFE5;
    text-decoration: none;
}
.pages a:hover {
    color: #1c5c9a;
    border-color: #6398CD;
    background: #ecf2f8;
}
.pages a.nextprev {
    font-weight: bold;
}
.pages span.nextprev {
    color: #666;
}
.pages span.nextprev {
     border: 1px solid #ddd;
     color: #999;
}